/******************************************************************************************************
	STANDAARD
******************************************************************************************************/
* { margin:0; padding:0; font-family:Arial,Helvetica,sans-serif; font-size:13px; color:#5f5b54;}
a { color: #5F5B54;}

a:hover {
	color: #5F5B54;
}

html, body {
   border: none;
}


img, fieldset {
   border: 0;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

td {
	vertical-align: top;
}
/******************************************************************************************************
	GMAP
******************************************************************************************************/
.gmNaam, .gmNaam a {
	font-weight: bold;
	text-decoration: none;
	border-bottom: 1px solid #000000;
}

.gmOmschrijving, .gmOmschrijving a {
	text-decoration: none;
	font-size: 9px;
	display: block;
	width: 200px;
}

.gmContact1 {
	border-top: 1px solid #000000;
	font-size: 9px;
}

.gmContact2 {
	font-size: 9px;
	text-decoration: none;
}

.gmContact1 a, .gmContact2 a {
	font-size: 9px;
	color: #0065CE;
	text-decoration: none;
}

.gmContact1 a:hover, .gmContact2 a:hover, .gmNaam a:hover, .gmOmschrijving a:hover {
	color: #002473;
	text-decoration: underline;
}

#h2GMSB {
	width: 170px;
	font-weight: bold;
	color: #ffffff;
	background-color: #002473;
	line-height: 20px;
	height: 20px;
	cursor: pointer;
}

#gmHover :hover {
	background-color: blue;
}

#GMSideBar {
	font-weight: bold;
	font-size: 12px;
	color: black !important;
}

#GMSideBar input {
	margin-left: 5px;
	margin-top: 5px;
	margin-right: 5px;
	border: none;
}

/******************************************************************************************************
	TMCE KOPPELS
******************************************************************************************************/
.SBTable {
	width: 245px;
	background-color: #ffefc6;
	border: none;
	border-collapse: collapse;
	border-spacing: 0;
	table-layout: fixed;
}
	.SBTable td {
		padding-top: 3px;
		padding-left: 4px;
		padding-right: 4px;
		padding-bottom: 3px;
		vertical-align: top;
		overflow: hidden;
	}
	.SBTable td.L {
		width: 93px;
	}
	.SBTable td.R {
		width: 118px;
	}

.BGgeel {
	background-color: #ffd34a;
}
/******************************************************************************************************
	ALGEMENE STIJLEN
******************************************************************************************************/
/*body {
   color: #5F5B54;
}
*/
h1        { font-size: 17px; }
h1.h1logo { position: absolute; margin-left: 50px; font-size:5px; }
h2        { font-size: 17px; }
h3        { font-size: 17px; }

input {
	font-size: 12px;
	border-left: 1px solid #4A494A;
	border-top: 1px solid #4A494A;
	border-right: 1px solid #EFEFEF;
	border-bottom: 1px solid #EFEFEF;
}
/******************************************************************************************************
	SPECIFIEKE PROJECTONDERDELEN
******************************************************************************************************/
#container { width: 921px; margin-left: auto; margin-right: auto; }
   #divContainer { width: 921px;/* background-color: #ffffff;*/ }
	   #divTopFrame { height: 359px; width: 921px; }

   		#imgHeader          { position: absolute; margin-top: 83px; margin-left: 0px; width: 921px; height: 276px; }
         #imgLogoBestWestern { position: absolute; margin-top: 95px; margin-left: 819px; width: 87px; height: 79px; }
   		#imgLogo            { position: absolute; margin-top: 0px; margin-left: 47px; width: 258px; height: 274px; }
   		#imgReserveren      { position: absolute; margin-top: 274px; margin-left: 47px; width: 258px; height: 82px; }
         #language           { float: right; margin-top: 20px; }
         #language a         { text-decoration: none;/* font-weight: bold;*/ font-size:15px;}

      #topmenu         { float: right; margin-top: 53px; margin-right: -45px; }
      #topmenu ul      { list-style-type: none; }
      #topmenu ul li   { float: left; margin-left: 10px; }
      #topmenu ul li a { text-decoration: none; /*font-weight: bold;*/ font-size:15px; }
      #topmenu ul li.hover a { color:#99948C; }
      #topmenu ul li.active a { color:#99948C; }

		#pSubmenu {
			position: absolute;
			width: 756px;
			height: 25px;
			margin-left: 10px;
			margin-right: 10px;
			background-color: #002473;
			margin-top: 106px;
		}
			#ulSubmenu {
				list-style: none;
				position: absolute;
			}
				#ulSubmenu li {
					display: inline;
					line-height: 25px;
				}
					#ulSubmenu a {
						color: #84cbd6;
						font-weight: bold;
						font-size: 11px;
						text-decoration: none;
						margin-left: 8px;
						margin-right: 8px;
					}
					#ulSubmenu a#subSelected {
						color: #ffffff;
					}
						#ulSubmenu a:hover {
							color: #ffffff;
						}
	#divMidFrame {
		padding-top: 16px;
		width: 921px;
		background-color: #ffffff;
	}
		#divSidebar {
			padding-left: 10px;
			float: left;
			width: 245px;
		}

		#divContent {
			margin-left: 0px;
			margin-bottom: 10px;
			float: left;/*
			width: 1020px;*/
		}

		#divContentR {
		   width: 605px;
		}


		/*	.cHead {
				padding-top: 0px;
				padding-left: 8px;
				padding-right: 8px;
				padding-bottom: 2px;
				font-weight: normal;
            font-family: Arial, Helvetica, sans-serif;
				font-size: 18px;
				line-height: 22px;
				color: #ffffff;
				background-color: #31759c;
			}
				#chomeHead {
					background-color: #002473;
				}
				#cfotoHead , #cphotoHead {
					background-color: #9c0000;
				}*/
/*			.cTxt {
				padding-top: 0px;
				padding-left: 8px;
				padding-right: 8px;
				padding-bottom: 2px;
				font-weight: normal;
            font-family: Arial, Helvetica, sans-serif;
				font-size: 18px;
				padding-top: 10px;
				padding-bottom: 10px;
				background-color: #c6ebff;
			}
				#cfotoTxt , #cphotoTxt {
					background-color: #ffefc6;
				}*/
			.contactInput {
				width: 333px;
				margin-bottom: 2px;
			}

			#nn_button2 {
				background: url(../images/imgButtonBlueOff.gif) no-repeat;
				display: block;
				float: right;
				color: #ffffff;
				width: 76px;
				height: 18px;
				line-height: 18px;
				text-align: center;
				font-size: 12px;
				font-weight: bold;
				cursor: pointer;
				text-decoration: none;
			}
			#nn_button2:hover {
				background: url(../images/imgButtonBlueOn.gif) no-repeat;
			}

			#nn_button3 {
				background: url(../images/imgButtonBlueOff.gif) no-repeat;
				display: block;
				float: right;
				color: #ffffff;
				width: 78px;
				height: 20px;
				line-height: 20px;
				text-align: center;
				font-size: 12px !important;
				padding-bottom: 3px;
				font-weight: bold;
				cursor: pointer;
				text-decoration: none;
			}
			#nn_button3:hover {
				background: url(../images/imgButtonBlueOn.gif) no-repeat;
			}
	#divBotFrame {
	   margin-top: 55px;
		clear: both;
		width: 921px;
		text-align: center;
	}

/******************************************************************************************************
	Sitemap / footer
******************************************************************************************************/

table#sitemap { width: 100%; margin-top: 35px; margin-bottom: 35px; }
.sitemap-title { text-align: center; }
.sitemap-title * { text-decoration:none; font-size:17px; color:#5F5B54;}
ul.sitemap-ul { text-align: center; list-style-type: none; }

/******************************************************************************************************
	Arrangementen
******************************************************************************************************/

.ArmenShortTitle    { color: #5F5B54; }
.ArmenShort         { background: #EAEAE9; float: left; width: 294px; height: 294px; margin-right: 19px; margin-bottom: 18px; }
.ArmenShort.derde   { margin-right:0px;}
.ArmenShort p       { padding: 10px; }
.ArmenShort a.LeesVerderHome  { display: block; margin-top: 10px; padding-left: 8px; padding-right: 8px; color: #0065CE; }
.ArmenShort a:hover { color: #002473; }
.ArmenShort ul,
.ArmenShort ol      { margin-left: 20px; }
.ArmenL             { position:absolute; width:147px; height: 294px; }   /* links image */
.ArmenR             { float:right; padding: 10px; width: 127px; height: 294px; }             /* rechts content*/


/*.ArmenLongTitle {
	background-color: #63b2de !important;
	color: #ffffff !important;
   padding-top: 0px !important;
   padding-left: 8px !important;
   padding-right: 8px !important;
   padding-bottom: 2px !important;
   font-weight: normal !important;
   font-family: Arial, Helvetica, sans-serif;
   font-size: 18px !important;
   line-height: 22px !important;
}

.ArmenLongText {
	width: 484px;
   padding-top: 10px;
   padding-left: 8px;
   padding-right: 8px;
   padding-bottom: 2px;
}*/
/*
.ArmenLongText ul, .ArmenLongText ol {
   margin-left: 18px;
}*/
/******************************************************************************************************
	FOTOS ALBUMS
******************************************************************************************************/
#tblFotos td {
	padding-bottom: 10px;
	padding-left: 10px;
	text-align: center;
	width: 145px;
}

.tblFotosLinks {
	padding-left: 0px !important;
}
/******************************************************************************************************
	LINKS
******************************************************************************************************/
.links {
	text-decoration: none;
/*   font-size: 10px;*/
   color: #0065CE;
}

.links:hover {
	text-decoration: underline;
	color: #002473;
}
/******************************************************************************************************
	SIDE BAR
******************************************************************************************************/
.pHead {
	padding-top: 0px;
	padding-left: 8px;
	padding-right: 8px;
	padding-bottom: 2px;
   font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 22px;
	color: #ffffff;
	margin-top: 10px;
}
.pRow {
	display: block;
	padding-top: 10px;
	padding-left: 8px;
	padding-right: 8px;
	padding-bottom: 2px;
	color: #ffffff;
}
	.pVarHead {
		background-color: #ff7d00;
		margin-top: 10px;
		padding-top: 0px;
		padding-left: 8px;
		padding-right: 8px;
		padding-bottom: 2px;
      font-family: Arial, Helvetica, sans-serif;
		font-size: 18px;
		line-height: 22px;
		color: #ffffff;
	}
	.divVarRow {
      font-family: Arial, Helvetica, sans-serif;
		background-color: #ffefc6;
		color: #000000;
		padding-top: 10px;
		padding-bottom: 10px;
	}
	#titel_1 {
		margin-top: 0px;
		background-color: #DE8610;
	}
		#tekst_1 {
			background-color: #FFD34A;
			line-height: 22px;
		}
			#tekst_1 img {
				width: 22px;
				height: 15px;
				border: 1px solid #FFD34A;
			}
				#tekst_1 img:hover {
					border: 1px solid #DE8610;
				}
				#imgNL {
					margin-left: 67px;
				}
				#imgEN {
					margin-left: 50px;
				}
	#titel_2 {
		background-color: #9C0000;
	}
		#tekst_2 {
			background-color: #9C0000;
		}
			#tekst_2 a {
				font-size: 14px;
				color: #ffffff;
			   font-family: Arial, Helvetica, sans-serif;
			}
			#tekst_2 a b {
				font-size: 14px;
				color: #ffffff;
			   font-family: Arial, Helvetica, sans-serif;
			}
	#titel_5 {
		background-color: #DE8610;
	}
		#tekst_5a, #tekst_5b {
			background-color: #FFD34A;
			color: #000000;
		}
			#tekst_5b input {
				height: 16px;
				width: 134px;
				margin-bottom: 10px;
			}
			#nn_button {
				background: url(../images/imgButtonBlueOff.gif) no-repeat;
				display: block;
				float: right;
				color: #ffffff;
				width: 76px;
				height: 18px;
				line-height: 18px;
				text-align: center;
				font-size: 12px;
				font-weight: bold;
				cursor: pointer;
			}
				#nn_button:hover {
					background: url(../images/imgButtonBlueOn.gif) no-repeat;
				}
/******************************************************************************************************
	CONTACT
******************************************************************************************************/
.sub_titel {
   padding: 12px;
   background-color: #F7FBFF;
   border: 1px solid #B5DFE7;
   border-bottom: 0px;
   font-weight: bold;
   color: #00598C;
}

.sub_uitleg {
   padding: 12px;
   padding-top: 0px;
   background-color: #F7FBFF;
   border: 1px solid #B5DFE7;
   border-top: 0px;
   border-bottom: 0px;
   color: black;
}

.sub_system {
   padding: 12px;
   padding-top: 0px;
   border: 1px solid #B5DFE7;
   border-top: 0px;
   background-color: #F7FBFF;
}

textarea {
   border-left: 1px solid #4A494A;
   border-top: 1px solid #4A494A;
   border-right: 1px solid #EFEFEF;
   border-bottom: 1px solid #EFEFEF;
   width: 100%;
   height: 150px;
   font-size: 12px;
   font-family: Arial, Helvetica, sans-serif;
}

.contact {
   font-weight: bold;
}
/******************************************************************************************************
	BEGRIPPENLIJST
******************************************************************************************************/
a.begrip {
	color: green;
	border-bottom: 1px dotted green;
}

.begrippenlijst {
   padding: 10px;
   border: 1px solid #CCE4F2;
   background-color: #F8FDFF;
   font: 9px Tahoma;
   width: 250px;
}

.begrippenlijst h3 {
	font-size: 14px;
	line-height: 17px;
	margin-bottom: 8px;
}

.begrippenlijst p {
	font-size: 12px;
	line-height: 17px;
	color: #434242;
}

/******************************************************************************************************
	popup
******************************************************************************************************/
div#start-popup {
   position:absolute;
   z-index: 2;
   width: 950px;
   height: 730px;
	margin-left: -87px;
   margin-top: 40px;
}

div#start-popup img#kerst2010 {
   border: 10px solid #ffffff;
}

div#start-popup-close {
   width: 20px;
   height: 24px;
   margin-top: -24px;
   margin-left: 20px;
   margin-right: 10px;
   float: right;
   text-align: center;
}

div#start-popup-close a {
   text-decoration: none;
   color: #ff0000;
   font-size:  18px;
   font-weight: bold;
   padding: 30px;
}

/******************************************************************************************************
	V2 aanpassingen
******************************************************************************************************/

/* MISC */
body     { width:100%; height:100%;}
div#bg   { width:100%; height:100%; background:url(../images/bg.png) repeat-x top left #fff;}
.limiter { clear:both;}


/* HOME */



/* SIDEBAR (VERVOLG PAGINA'S) */
div#v2_sidebar                     { width:300px; float:left; margin-right:21px; overflow:hidden;}
div#v2_sidebar div.block           { width:300px; background:#eaeae9; margin:19px 0 0 0;}
div#v2_sidebar div.block.first     { margin:0px;}
div#v2_sidebar div.block div.right { float:left; width:138px; margin-top:18px;}

	/* SIDEBAR - SUBMENU */
	div#v2_sidebar div#v2_submenu ul             { list-style:none;}
	div#v2_sidebar div#v2_submenu ul li          { display:inline;}
	div#v2_sidebar div#v2_submenu ul li          { display:block; margin:8px 0 0 0;}
	div#v2_sidebar div#v2_submenu ul li a        { font-size:15px; text-decoration:none; font-weight:bold; color:#5f5b54; text-transform:capitalize;}
	div#v2_sidebar div#v2_submenu ul li.active a { color:#99948c;}
	div#v2_sidebar div#v2_submenu ul li.hover a  { color:#99948c;}

	/* SIDEBAR - BLIJF OP DE HOOGTE */
	div#v2_sidebar div#v2_bodh h3 { display:inline;}
	div#v2_sidebar div#v2_bodh h3 { display:block; font-size:15px; margin:0 0 8px 0; color:#5f5b54;}
	div#v2_sidebar div#v2_bodh p  { color:#5f5b54;}

	div#v2_sidebar div#v2_bodh img,
	div#v2_sidebar div#v2_submenu img { float:left; width:147px; height:294px; margin-right:15px;}


/* CONTENT (VERVOLG PAGINA'S) */
div#v2_cnt          { float:left; width:540px; min-height:549px; padding:30px; overflow:hidden; background:#eaeae9;}
div#v2_cnt h2.cHead { margin:0 0 20px 0; font-size:17px; color:#5f5b54;}
div#v2_cnt div.cTxt { margin-bottom:50px; } /* LET OP: KAN MEERDERE KEREN VOORKOMEN */
